### Method

# Snapd Snap get_categories

since: 1.64

#### Declaration [src]

    GPtrArray*
    snapd_snap_get_categories (
      SnapdSnap* snap
    )

#### Description [src]

Gets the categories this snap belongs to.

Available since: 1.64

Gets property | `Snapd.Snap:categories`

#### Return value

Type: An array of `SnapdCategory*`

An array of `SnapdCategory`.

The returned data is owned by the instance.